PRODUCT STUDIO
Зображення товару1 / 3
NETGEAR / PRODUCT DOSSIER
NETGEAR GS716TNA
NETGEAR GS716TNA Комутатор
SKU: GS716TNA
NETGEAR GS716TNA, Tam iki taraflı baskı
Ви можете повідомити нам про відсутні або неправильні технічні дані.
Зареєстровані технічні параметри та дані виробника перевірені.
NETGEAR GS716TNA Комутатор
Технічні характеристики
Зареєстровані характеристики згруповані за типом продукту. Відсутність інформації не означає відсутність підтримки.
Максимальна швидкість передачі даних
Швидкість передачі Мбіт/с
1000 Mbit/s
Швидкість передачі (Мбіт/с)
1000 Mbit/s
Технологія мідного кабелю Ethernet
Основна кількість входів відкриття/закриття RJ 45 Ethernet
Стандарти Wi-Fi
IEEE 802.1p, IEEE 802.1Q, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3z
Світлодіодні індикатори зв'язку
Порт підключення G C
16x 10/100/1000 Ethernet 2x SFP slot 1x Power
Порт вводу/виводу
16x 10/100/1000 Ethernet 2x SFP slot 1x Power
Протокол з'єднання даних
Ethernet, Fast Ethernet, Gigabit Ethernet
Діапазон MTBF
65789 Годин
Фізична безпека
Password Access Control
Безпека
CE mark, cUL 60950/EN60950
Пропускна здатність транзитного маршрутизації
Ємність маршрутизації/коммутації
32 Gbit/s
Повний двозторний друк
Так
Електромагнітні випромінювання
CE mark, FCC Part 15 Class A, VCCI Class A, C-Tick
Кеш пакунку
Функції 01
Class of Service (CoS) Port-based QoS Link Aggregation RFC 1213 MIB II RFC 1643 Ethernet Interface MIB RFC 1493 Bridge MIB RFC 2131 DHCP client Jumbo Frame Port Mirroring Firmware upgradeable
Функції керування
Web-based
Протоколи керування
SNMP v1, STP, DHCP
®